body	{
  background-color: #hhhhhh;
  color: #003366;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: .9em;
  line-height: 1.0em;
  text-align: center;
}

p 	{
  font-size: .9em;
  text-align: left;
  line-height: 1.0em;
  margin-left:8px
}

LI 	{
  font-size: .9em;
  text-align: left;
  line-height: 1.2em;
  margin-left:29px
}

h1 	{
font-size: 1.2em;
}

h2 	{
font-size: 1.0em;
}





#main{
  margin: 0 auto;
  width: 619px;
  border: solid #003366 1px;
  padding: 0px;
}


#footer{
  margin: 0 auto;
  width: 619px;
  font-size: 0.8em;
  line-height: 1.0em;
  text-align: center;
}
